
/* ****************** 2칸 레이아웃  ****************** */

.layout_115912_ {clear:both;   margin:0 auto;}
.layout_115912_ > div {transition:all .3s ease; -o-transition:all .3s ease; -ms-transition:all .3s ease; -moz-transition:all .3s ease; -webkit-transition:all .3s ease;}
.layout_115912_ > div:after {content:''; display:block; clear:both;}
.layout_115912_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_115912_ > div > .container_1 {width:50%;}
.layout_115912_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_115912_ > div > .container_1 { width:100%; }
	.layout_115912_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_115912_ {}
}

/* ****************** 배너관리 - 배너 슬라이드 (기본형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl__115915_ {max-width: 500px; margin:0 auto;}
#owl__115915_ a {border:none; text-decoration:none;}
#owl__115915_ a img {border:none;}
#owl__115915_ .owl-item {z-index: 1;}
#owl__115915_ .item {position:relative;}

#owl__115915_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl__115915_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl__115915_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
#owl__115915_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl__115915_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl__115915_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl__115915_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl__115915_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl__115915_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl__115915_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl__115915_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl__115915_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl__115915_ .owl-dots .owl-dot.active span,
#owl__115915_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_115914_ {max-width:500px; margin:0 auto;}
.img_tile_115914_:after {content:''; display:block; clear:both;}
.img_tile_115914_ * {box-sizing:border-box;}
.img_tile_115914_ .item {float:left; position:relative; width:100%; padding:0;}
.img_tile_115914_ .item a {display:block; text-decoration:none;}
.img_tile_115914_ figure {display:block; margin:0; padding:0;}
.img_tile_115914_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_115914_ .text_box {display:block;}
.img_tile_115914_ .text_box p {margin:0; padding:5px;}
.img_tile_115914_ .subject {font-weight:bold; color:#d00000;}
.img_tile_115914_ .content {color:#444;}

.text_sml_115914_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_115914_ .content {font-size:13px; line-height:1.6em;}
.text_mid_115914_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_115914_ .content {font-size:14px; line-height:1.6em;}
.text_big_115914_ .subject {font-size:18px; line-height:1.4em;}
.text_big_115914_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_115914_ .item {width:100%;}
.col_m_2_115914_ .item {width:50%;}
.col_m_3_115914_ .item {width:33.3333%;}
.col_m_1_115914_ .item,
.col_m_2_115914_ .item2n,
.col_m_3_115914_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_115914_ .item,
	.col_m_2_115914_ .item2n,
	.col_m_3_115914_ .item3n {clear:none;}

	.col_pc_1_115914_ .item {width:100%;}
	.col_pc_2_115914_ .item {width:50%;}
	.col_pc_3_115914_ .item {width:33.3333%;}
	.col_pc_4_115914_ .item {width:25%;}
	.col_pc_5_115914_ .item {width:20%;}
	.col_pc_6_115914_ .item {width:16.6666%;}
	.col_pc_1_115914_ .item,
	.col_pc_2_115914_ .item2n,
	.col_pc_3_115914_ .item3n,
	.col_pc_4_115914_ .item4n,
	.col_pc_5_115914_ .item5n,
	.col_pc_6_115914_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_115914_ .item,
	.col_m_2_115914_ .item2n,
	.col_m_3_115914_ .item3n {clear:none;}

	.col_pc_1_115914_ .item {width:100%;}
	.col_pc_2_115914_ .item {width:50%;}
	.col_pc_3_115914_ .item {width:33.3333%;}
	.col_pc_4_115914_ .item {width:25%;}
	.col_pc_5_115914_ .item {width:20%;}
	.col_pc_6_115914_ .item {width:16.6666%;}
	.col_pc_1_115914_ .item,
	.col_pc_2_115914_ .item2n,
	.col_pc_3_115914_ .item3n,
	.col_pc_4_115914_ .item4n,
	.col_pc_5_115914_ .item5n,
	.col_pc_6_115914_ .item6n {clear:both;}
}

/* ****************** 이미지  ****************** */

.img_116437_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_116437_ * {box-sizing:border-box;}
.img_116437_ a {display:block; text-decoration:none;}
.img_116437_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_115916_ {max-width:500px; margin:0 auto; border:1px solid #dbdbdb; border-top:0;}
.img_tile_115916_:after {content:''; display:block; clear:both;}
.img_tile_115916_ * {box-sizing:border-box;}
.img_tile_115916_ .item {float:left; position:relative; width:100%; padding:0; border-top:1px solid #dbdbdb; border-left:1px solid #dbdbdb;}
.img_tile_115916_ .item:first-child {border-left:0;}
.img_tile_115916_ .item a {display:block; padding:25px 10px; text-decoration:none;}
.img_tile_115916_ figure {display:none; margin:15px 0 0; padding:0; text-align:center;}
.img_tile_115916_ figure img {width:100%; max-width:100%; vertical-align:bottom;}
.img_tile_115916_ .text_box {display:block;}
.img_tile_115916_ .text_box p {margin:0; padding:0;}
.img_tile_115916_ .subject {font-size:14px; font-weight:bold; color:#000000; text-align:center;}
.img_tile_115916_ .content {display:none; min-height:50px; margin-top:8px !important; color:#444;}

.col_m_1_115916_ .item {width:100%;}
.col_m_2_115916_ .item {width:50%;}
.col_m_3_115916_ .item {width:33.3333%;}
.col_m_1_115916_ .item,
.col_m_2_115916_ .item2n,
.col_m_3_115916_ .item3n {clear:both;}

.col_m_2_115916_ .item2n {border-left:0;}

@media (min-width:768px){
	.img_tile_115916_ .item {padding:10px 10px 15px;}
	.img_tile_115916_ .item a {padding:0;}
	.img_tile_115916_ figure {display:block;}
	.img_tile_115916_ .subject {text-align:left;}
	.img_tile_115916_ .content {display:block;}

	.text_sml_115916_ .subject {font-size:18px; line-height:1.6em;}
	.text_sml_115916_ .content {font-size:12px; line-height:1.6em;}
	.text_mid_115916_ .subject {font-size:18px; line-height:1.6em;}
	.text_mid_115916_ .content {font-size:14px; line-height:1.6em;}
	.text_big_115916_ .subject {font-size:20px; line-height:1.6em;}
	.text_big_115916_ .content {font-size:15px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_tile_115916_ {max-width:none; border:0;}
	.img_tile_115916_ .item {padding:0 30px 5px; border-top:0; border-left:1px solid #dbdbdb;}

	.col_m_1_115916_ .item,
	.col_m_2_115916_ .item2n,
	.col_m_3_115916_ .item3n {clear:none;}

	.col_pc_1_115916_ .item {width:100%;}
	.col_pc_2_115916_ .item {width:50%;}
	.col_pc_3_115916_ .item {width:33.3333%;}
	.col_pc_4_115916_ .item {width:25%;}
	.col_pc_5_115916_ .item {width:20%;}
	.col_pc_6_115916_ .item {width:16.6666%;}
	.col_pc_1_115916_ .item,
	.col_pc_2_115916_ .item2n,
	.col_pc_3_115916_ .item3n,
	.col_pc_4_115916_ .item4n,
	.col_pc_5_115916_ .item5n,
	.col_pc_6_115916_ .item6n {clear:both;}
}

@media \0screen{
	.img_tile_115916_ .item {padding:10px 10px 15px;}
	.img_tile_115916_ .item a {padding:0;}
	.img_tile_115916_ figure {display:block;}
	.img_tile_115916_ .subject {text-align:left;}
	.img_tile_115916_ .content {display:block;}

	.text_sml_115916_ .subject {font-size:18px; line-height:1.6em;}
	.text_sml_115916_ .content {font-size:12px; line-height:1.6em;}
	.text_mid_115916_ .subject {font-size:18px; line-height:1.6em;}
	.text_mid_115916_ .content {font-size:14px; line-height:1.6em;}
	.text_big_115916_ .subject {font-size:20px; line-height:1.6em;}
	.text_big_115916_ .content {font-size:15px; line-height:1.6em;}

	.img_tile_115916_ {max-width:none; border:0;}
	.img_tile_115916_ .item {padding:0 30px 5px; border-top:0; border-left:1px solid #dbdbdb;}

	.col_m_1_115916_ .item,
	.col_m_2_115916_ .item2n,
	.col_m_3_115916_ .item3n {clear:none;}

	.col_pc_1_115916_ .item {width:100%;}
	.col_pc_2_115916_ .item {width:50%;}
	.col_pc_3_115916_ .item {width:33.3333%;}
	.col_pc_4_115916_ .item {width:25%;}
	.col_pc_5_115916_ .item {width:20%;}
	.col_pc_6_115916_ .item {width:16.6666%;}
	.col_pc_1_115916_ .item,
	.col_pc_2_115916_ .item2n,
	.col_pc_3_115916_ .item3n,
	.col_pc_4_115916_ .item4n,
	.col_pc_5_115916_ .item5n,
	.col_pc_6_115916_ .item6n {clear:both;}
}

/* ****************** 실선  ****************** */

.solid_line_115917_ {display:block; position:relative; width:100%; max-width:500px; margin:0 auto; height:70px;}
.solid_line_115917_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dbdbdb;}

@media (min-width:1024px){
	.solid_line_115917_ {max-width:none;}
}

@media \0screen{
	.solid_line_115917_ {max-width:none;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_115918_ {clear:both;   margin:0 auto;}
.layout_115918_ > div {margin-left:-30px;}
.layout_115918_ > div:after {content:''; display:block; clear:both;}
.layout_115918_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_115918_ > div > .container_1 {width:33.333333333333%;}
.layout_115918_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_115918_ > div > .container_1 { width:100%; }
	.layout_115918_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_115918_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_115920_ {max-width:500px; margin:0 auto; font-size:0;}
.title_115920_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_115920_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_115920_.style_top p {padding-top:10px;}
.title_115920_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_115920_.style_right p {padding-right:14px;}
.title_115920_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_115920_.style_bottom p {padding-bottom:12px;}
.title_115920_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_115920_.style_left p {padding-left:14px;}
.title_115920_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_115920_.style_circle1 p {padding-left:20px;}
.title_115920_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_115920_.style_circle2 p {padding-left:20px;}
.title_115920_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_115920_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_115920_ {max-width:none; margin:0;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_115921_ {max-width:500px; margin:0 auto; font-size:0;}
.title_115921_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_115921_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_115921_.style_top p {padding-top:10px;}
.title_115921_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_115921_.style_right p {padding-right:14px;}
.title_115921_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_115921_.style_bottom p {padding-bottom:12px;}
.title_115921_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_115921_.style_left p {padding-left:14px;}
.title_115921_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_115921_.style_circle1 p {padding-left:20px;}
.title_115921_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_115921_.style_circle2 p {padding-left:20px;}
.title_115921_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title_115921_ {max-width:none; margin:0;}
}
@media \0screen{
	.title_115921_ {max-width:none; margin:0;}
}

/* ****************** 최근 게시글 - 슬라이드형태 이미지출력2 (반응형)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-board_slide_res__115922_ { margin:0 auto;}
.pm-board_slide_res__115922_ a {border:none; text-decoration:none;}
.pm-board_slide_res__115922_ a img {border:none;}
.pm-board_slide_res__115922_ .owl-item {z-index: 1;}
.pm-board_slide_res__115922_ .item {position:relative;}

.pm-board_slide_res__115922_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_res__115922_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-board_slide_res__115922_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-board_slide_res__115922_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-board_slide_res__115922_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-board_slide_res__115922_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-board_slide_res__115922_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-board_slide_res__115922_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-board_slide_res__115922_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-board_slide_res__115922_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-board_slide_res__115922_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-board_slide_res__115922_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-board_slide_res__115922_ .owl-dots .owl-dot.active span,
.pm-board_slide_res__115922_ .owl-dots .owl-dot:hover span {background:#999;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_115923_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #d00000; background:#d00000;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_115923_.on {right:10px;}
.scroll_top_115923_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_115923_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_115923_:hover {opacity:1;}
	.scroll_top_115923_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_115923_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_115923_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_115923_:hover {opacity:1;}
	.scroll_top_115923_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_115923_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_115923_ {margin-left:-50px;}
}
